View Issue Details

IDProjectCategoryView StatusLast Update
0002306SUMoBugpublic2013-11-24 14:31
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionSP1
Product Version3.9.1 
Target VersionFixed in Version3.9.2 
Summary0002306: Hide windows prog
DescriptionHide windows prog don't work at beginning.
Steps To Reproduce   1- SUMo is opened and you scan : windows prog are not rejected
or 2- SUMo is opened for the first time after an update : you scan a folder and after you scan all

Hide Windows prog is allways "on" but all windows prog are not rejected
TagsNo tags attached.

Relationships

related to 0002307 resolvedKyle_Katarn The hide Microsoft checkbox ticks and unticks on its own 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-15 08:43 jefa New Issue
2013-11-15 08:43 jefa File Added: Image 002.jpg
2013-11-16 09:50 Kyle_Katarn Summary Hyde windows prog => Hide windows prog
2013-11-16 09:50 Kyle_Katarn Description Updated View Revisions
2013-11-16 09:50 Kyle_Katarn Steps to Reproduce Updated View Revisions
2013-11-16 09:50 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-16 09:50 Kyle_Katarn Status new => acknowledged
2013-11-16 09:52 Kyle_Katarn Relationship added related to 0002307
2013-11-24 10:57 Kyle_Katarn Status acknowledged => assigned
2013-11-24 14:31 Kyle_Katarn Status assigned => resolved
2013-11-24 14:31 Kyle_Katarn Fixed in Version => 3.9.2
2013-11-24 14:31 Kyle_Katarn Resolution open => fixed